Question

21
Views
Aditya Sharma (AdityaS02)
Standard Chartered Bank
Techincal Manager
Standard Chartered Bank
IN
AdityaS02 Member since 2020 2 posts
Standard Chartered Bank
Posted: May 22, 2021
Last activity: May 22, 2021
Posted: 22 May 2021 7:46 EDT
Last activity: 22 May 2021 7:56 EDT

Pega Robotics Automation and Microsoft .NET Framework 4.5 Multi-Targeting Pack

Hi Team,

Recently we have upgraded to Windows 10 version 1909 and with it came .Net framework 4.8

.Net framework 4.x (4 & 4.5) is approved to be used in our organisation however “.Net framework multi target” pack is not approved to be used

Can you please confirm whether multi target pack is required to run Pega Robotics 19.1.12.0 and there will no impact if we remove them?

Currently we have below packs available in our systems

1. Microsoft .NET Framework 4.5 Multi-Targeting Pack

2. Microsoft .NET Framework 4.5

3. Microsoft .NET Framework 4.5 Multi-Targeting Pack

4. Microsoft .NET Framework 4.5

5. Microsoft .NET Framework 4 Multi-Targeting Pack

6. Microsoft .NET Framework 4

 

Pega Robotic Process Automation 19.1 Robotic Process Automation Technology Services Robotics System Architect